<?xml version="1.0" encoding="iso-8859-1"?>
<set>
<url>http://c.actiondesk.com/?s=YOUR_ID&amp;p=21&amp;pp=1&amp;g=7302</url>
<modelname>Lula Stocch</modelname>
<setname>Class Troublemaker</setname>
<hair>BLOND</hair>
<categories>Costume, High Heels, Lingerie, Naked Feet, Schoolgirl, Shaved, Skirts, Stockings, Tattoos</categories>
<country>ARGENTINA</country>
<city>Cordoba</city>
<type>European</type>
<age>25</age>
<height>5.71</height>
<weight>137</weight>
<bio>Hey, I\'m Lula Stocch, 25.  

I broke into modeling back in 2023 and haven\'t looked back. I\'m uninhibited, fun, and curious—always chasing the next vibe. 

My favorite way to unwind is traveling in sunny countries, chasing heat and bright skies. I even rigged a BARBIE van to roam the desert, turning endless dunes into my personal runway.  

I know what I like about myself: my round ass. And there\'s nothing that gets me going more than slipping into red lingerie—it\'s a straight&#8209;up turn&#8209;on! Enjoy my shows!</bio>
<stats>35/27.6/39</stats>
</set>